/* CHECKOUT & CART ------------------------------------- */
#shoppingCart th.actions,
#shoppingCart td.actions
{
	padding-left: 20px;

	width: 45px;
}

#shopSide {
	padding-bottom: 100px;
}

#shopSide .sideContentHolder {
	padding: 10px 0 0;
}

#shopSide .sideContentHolder .header {
	padding: 20px 30px 0 30px;
}

#shopSide .sideContentHolder .text {
	padding: 0px 30px 10px 30px;
}

#shopSide .sideContentHolder .text p
{
	margin-bottom: 11px;
}


/* Progress Bar */
#checkoutProgress {
	margin-bottom: 25px;
}

#checkoutProgress ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 700px;
	height: 40px;
	overflow: hidden;
	background: url(../images/checkout/progress.gif) no-repeat 0 0;
}

#checkoutProgress li {
	display: block;
	width: 175px;
	position: absolute;
	top: 0;
	right: 0;
}

#checkoutProgress a ,
#checkoutProgress span {
	display: block;
	height: 40px;
	background-image: url(../images/checkout/progress.gif);
	background-repeat: no-repeat;
	background-position: right 40px;
	text-indent: -9999em;
}

#checkoutProgress li#step1 {
	width: 700px;
	z-index: 1;
}
#checkoutProgress li#step1 a:hover ,
#checkoutProgress ul.step1 {

	background-position: right -40px;
}

#checkoutProgress li#step2 {
	width: 525px;
	z-index: 2;
}
#checkoutProgress li#step2 a:hover ,
#checkoutProgress ul.step2 {
	background-position: right -80px;
}

#checkoutProgress li#step3 {
	width: 350px;
	z-index: 3;
}
#checkoutProgress li#step3 a:hover ,
#checkoutProgress ul.step3 {
	background-position: right -120px;
}

#checkoutProgress li#step4 {
	width: 175px;
	z-index: 4;
}
#checkoutProgress li#step4 a:hover ,
#checkoutProgress ul.step4 {
	background-position: right -160px;
}


/* Shopping Cart ( checkout.css / dialog.css / myaccount.css ) -------------- */
#shopContainer #checkoutCartMain {
	/*padding-bottom: 20px;*/
	margin-top: -15px;
}
#checkoutCartMain .sectionBg {
	/*background: url(../images/checkout/hr_dotted.gif) repeat-x left bottom;*/
}


/* Cart Main Total ( checkout.css / dialog.css ) -------------- */
#shoppingCartTotals {
	text-align: right;
	width: 100%;
	background: url(../images/checkout/hr_dotted.gif) repeat-x left top;
	clear: both;
}

#shoppingCartTotals .sectionBg {
	padding-top: 20px;
}

#shoppingCartTotals td {
	padding-top: 10px;
}

	#shoppingCartTotals .totals {
		font-size: 14px;
		font-weight: bold;
		padding-bottom: 5px;
		background: none;
		text-align: right;
	}
	#shoppingCartTotals .totals td {
		vertical-align: bottom;
	}
	#shoppingCartTotals .currency {
		font-size: 14px;
		padding: 0 2px 0 45px;
	}
	#shoppingCartTotals .total {
		font-size: 22px;
		width: 150px;
	}

	#shoppingCartTotals .footnote {
		color: #888;
		font-size: 11px;
		line-height: 15px;
		font-weight: normal;
		background: none;
		text-align: right;
		padding: 0;
	}

	#shoppingCartTotals .footnote td {
		padding-top: 5px;
	}


/* Cart Summary -------------- */
#checkoutCartSummary {
	font-size: 11px;
}

	#checkoutCartSummary #shoppingCart td {
		padding: 15px 5px 15px 0;
		line-height: 18px;
	}

	#checkoutCartSummary #shoppingCart .product {
		width: 95px;
	}

	#checkoutCartSummary #shoppingCart .product .product-details {
		padding: 0px;
		line-height: 18px;
		width: 95px;
	}

	#checkoutCartSummary #shoppingCart .product .product-name {
		font-size: 11px;
	}

	#checkoutCartSummary #shoppingCart .options {
		width: 80px;
	}

	#checkoutCartSummary #shoppingCart .price {
		width: 45px;
	}

	#checkoutCartSummary #shoppingCart .qty {
		width: 55px;
		padding-right: 0;
	}

	#checkoutCartSummary #shoppingCart .subtotal {
		width: 45px;
		padding-left: 5px;
	}

	#checkoutCartSummary #shoppingCart .footnote {
		padding-top: 5px;
	}



/* Redeem - Gift Vouchers & Discounts -------------- */
#checkoutRedeem {
	padding-bottom: 20px;
	font-size: .9em;
	line-height: 18px;

	background: url(../images/checkout/hr_dotted.gif) repeat-x left top;
	padding-top: 20px;
}

#checkoutRedeem .sectionBg {
	background: #eee;
	height: 1%;
	overflow: hidden;
}

#checkoutRedeem p {
	margin: 0 0 10px 0;
}

#checkoutRedeem h5.shopHeading {
	padding: 0;
}

#checkoutRedeem .redeemSection {
	width: 290px;
	float: left;
	padding: 25px 30px;
}

#checkoutRedeem .redeemSection .formField
{
	float: left;
}

.redeemSection .redeemedNotice
{
	margin: 5px 0;
}

.redeemSection .redeemedNotice .message
{
	display: block;
}

.redeemSection .redeemedNotice .message strong,
.redeemSection .redeemedNotice .reward
{
	background-image: url(../images/checkout/icons/tick-redemption.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;

	margin: 5px;
	padding-left: 23px;
}

.redeemSection .redeemedNotice .reset
{
	display: block;
}

/* Customer -------------- */
#checkoutCustomer {
	background-color: #eee;
	margin: 30px 0 20px;
}

#checkoutCustomer .sectionBg {
	height: 1%;
	overflow: hidden;
	padding: 25px 30px;
}

#checkoutCustomerCheck {
	font-weight: bold;
	height: 1%;
	overflow: hidden;
}

#checkoutCustomerCheck .label {
	float: left;
	width: 80px;
	font-size: 14px;
}

#checkoutCustomerCheck .type {
	float: left;
	width: 550px;
}

#checkoutCustomerReturning {
	width: 400px;
	padding-left: 105px;
}

#checkoutCustomerReturning form {
	padding-top: 10px;
}

#checkoutCustomerReturning .formLabel {
	width: 90px;
}

#checkoutCustomerCreate {
	/*width: 500px; */
	padding-left: 70px;
}

#checkoutCustomerCreate ul.formArea {
	padding-top: 15px;
}

#checkoutCustomerCreate .formLabel {
	width: 150px;
}

#checkoutCustomerCreate .formField
{
	float: left;
}

#checkoutCustomerCreate .formRowAgree
{
	padding-left: 150px;
}

#checkoutCustomerCreate .formRowAgree .formLabel {
	/*width: 330px;*/
}


/* Details - Billing -------------- */
#checkoutCustomerDetails {
	padding: 0 0 20px;
	margin: 0 0 20px 0;
	background: url(../images/checkout/hr_dotted.gif) repeat-x left bottom;
}

#checkoutCustomerDetails .sectionBg {
	height: 1%;
	overflow: hidden;
}

#checkoutCustomerDetails h5.shopHeading {
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	background: url(../images/checkout/hr_dotted.gif) repeat-x left bottom;
}

#checkoutCustomerDetails .formArea {
}
#checkoutCustomerDetails .formRow {
}
#checkoutCustomerDetails .formLabel {
}
#checkoutCustomerDetails .formRadio {
	float: left;
}

#checkoutCustomerDetails #checkoutCustomerBilling,
#checkoutCustomerDetails #checkoutCustomerDelivery {
	position: relative;
	width: 335px;
}

#checkoutCustomerDetails #checkoutCustomerBilling {
	float: left;
}

#checkoutCustomerDetails #checkoutCustomerDelivery {
	float: right;
}

#checkoutCustomerDetails .copy {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 11px;
	line-height: 15px;
	text-align: right;
}
#checkoutCustomerDetails .copy span {
	vertical-align: middle;
}
#checkoutCustomerDetails .copy input {
	vertical-align: middle;
	margin: 0 0 0 0;
}

/*#checkoutCustomerDetails .confirm .formRow {
	padding-bottom: 3px;
}
*/
#checkoutCustomerDetailsInstructions {
	clear: both;
	padding-top: 30px;
}

/* Customer - Account -------------- */
#checkoutCustomerAccount,
#checkoutCustomerAccount_TermsCompulsary {
	padding: 0 0 20px;
	margin: 0 0 20px 0;
	background: url(../images/checkout/hr_dotted.gif) repeat-x left bottom;
}

#checkoutCustomerAccount .sectionBg,
#checkoutCustomerAccount_TermsCompulsary .sectionBg {
	height: 1%;
	overflow: hidden;
	background: #eee;
	padding: 20px 30px;
}

#shopContainer #checkoutCustomerAccount_TermsCompulsary .formRowAgree .formLabel
{
	max-width: 600px;
}


/* Options -------------- */
#checkoutOptions {
	position: relative;
	margin: 0 0 20px 0;
	background: url(../images/checkout/hr_dotted.gif) repeat-x left bottom;
	padding-bottom: 20px;
}

#checkoutOptions .sectionBg {
	height: 1%;
	overflow: hidden;
	background: #eee url(../images/checkout/vr_column.gif) repeat-y center top;
}

#checkoutOptions #checkoutDeliveryMethods {
	padding: 25px 25px 20px 30px;
	width: 340px;
	float: left;

	font-size: .9em;
}

#checkoutOptions #checkoutDeliveryMethods .placeholder
{
	margin: 10px 0;
}

#checkoutOptions #checkoutDeliveryMethods ul.formArea {
	padding: 10px 0;
}

#checkoutOptions #checkoutRedeem {
	padding: 20px 25px 15px 30px;
	width: 340px;
	float: right;
	background: 0;
	margin: 0;
}

#checkoutOptions #checkoutRedeem .redeemSection /*,
#checkoutOptions #checkoutRedeem #redeemVouchers ,
#checkoutOptions #checkoutRedeem #redeemDiscounts */{
	width: 280px;
	padding: 5px 0;
}

/* Options -------------- */
#checkoutMoreDetails {
	position: relative;
	margin: 0 0 20px 0;
	background: url(../images/checkout/hr_dotted.gif) repeat-x left bottom;
	padding-bottom: 20px;
}

#checkoutMoreDetails .sectionBg {
	height: 1%;
	overflow: hidden;
	/*background: #eee url(../images/checkout/vr_column.gif) repeat-y center top;*/
}

	#checkoutPaymentDetails {
		padding: 20px;
		width: 320px;
		float: left;
		position: relative;
		background: #eee;
	}
	#checkoutPaymentDetails a {
		color: #888;
		text-decoration: underline;
	}
	#checkoutPaymentDetails a:hover {
		text-decoration: none;
	}
	#checkoutPaymentDetails .cards-accepted {
		position: absolute;
		right: 30px;
		top: 25px;
	}

	#checkoutPaymentDetails .errorMessages,
	#checkoutPaymentDetails .successMessages,
	#checkoutPaymentDetails .noticeMessages
	{
		margin-top: 38px;
	}

	#checkoutPaymentDetails .payment-options ul.formArea {
		padding: 10px 0 0 0;
	}
	#checkoutPaymentDetails .payment-options p {
		padding: 10px 0;
	}
	#checkoutPaymentDetails .other-options {
		position: absolute;
		right: 30px;
		top: 59px;
		font-size: 11px;
		font-weight: bold;
	}
	#checkoutPaymentDetails .other-options a {
		padding-right: 10px;
		background: url(../images/checkout/arrow-fwd-alt.gif) no-repeat right 3px;
		text-decoration: none;
	}
	#checkoutPaymentDetails .other-options a:hover {
		text-decoration: underline;
	}
	#checkoutPaymentDetails ul.formArea {
		padding: 10px 0;
	}

	/* Credit Card Details -- */
	#checkoutCreditCard .formLabel {
		width: 120px;
		padding-right: 5px;
	}

	#checkoutCreditCard .formField
	{
		float: left;
	}

	#checkoutCreditCard .formField select {
		width: 150px;
	}
	#checkoutCreditCard .formField input {
		width: 138px;
	}


	/* Pay Offline -- */
	#paymentOffline {
		padding-bottom: 30px;
	}


	/* Cart Summary -- */
	#checkoutCartSummary {
		background: #fff;
		padding: 20px 0 5px 0;
		width: 340px;
		float: right;
		margin: 0;
	}

	#checkoutCartSummary h5.shopHeading {
		padding-bottom: 15px;
	}


/* Checkout Complete -------- */
#checkoutComplete {
	text-align: center;
	padding: 35px 0px;
}

#checkoutComplete h5.shopHeading,
#checkoutComplete p {
	padding: 0;
	margin: 0 0 20px 0;
}

#checkoutComplete a {
	color: #888;
}
#checkoutComplete a:hover {
	text-decoration: underline;
}

#checkoutComplete .moreActions {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
}

#checkoutComplete .moreActions li {
	padding: 0 0 15px 0;
}

#paymentInstructions
{
	background-color: #f3f3f3;
	text-align: left;

	border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	margin-bottom: 20px;
	padding: 20px 20px 5px 20px;
}

/* End of CSS */